File _patchinfo of Package patchinfo.9900

<patchinfo incident="9900">
  <issue tracker="bnc" id="1120489">VUL-0: CVE-2018-20217: krb5: Reachable Assertion issue</issue>
  <issue tracker="cve" id="2018-20217"/>
  <category>security</category>
  <rating>important</rating>
  <packager>scabrero</packager>
  <description>This update for krb5 fixes the following issues:

Security issue fixed:

- CVE-2018-20217: Fixed an assertion issue with older encryption types (bsc#1120489)
</description>
  <summary>Security update for krb5</summary>
</patchinfo>
openSUSE Build Service is sponsored by